// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Hrvatski
TXT_MANAGEMENT = KONFIGURACIJA
TXT_KOMMUNIKATION = Komunikacija
TXT_HOSTVERBINDUNG =  Host spajanje
TXT_START = Start
TXT_INKONVERTER = In-konverter
TXT_DATEIKONVERTIERUNG = Konvertiranje podataka
TXT_OUTKONVERTER = Out-konverter
TXT_PROTOKOLLDATEI = Protokol datoteka
TXT_RESPONSEDATEI = Response datoteka
TXT_FELDNAMEN = Nazivi polja
TXT_VERBINDUNG = Veza
TXT_PROTOKOLL = Protokol
TXT_ZURUECK = Natrag
TXT_WEITER = Dalje
TXT_UEBERNEHMEN = Preuzeti
TXT_VERBINDUNG_ZU_JACOM = Veza sa MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Uspostavljanje veze  -Molim sacekajte-
TXT_VERBINDUNG_HERGESTELLT = Veza uspostavljena
TXT_FEHLER = Gre\u0161ka
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Veza sa MP nije moguca
TXT_WIEDERHOLEN = Ponoviti
TXT_DEMO = Demonstracija
TXT_PROGRAMM_BEENDEN = Program okoncati
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstracija bez spajanja s MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Provjerite vezu i ponovite uspostavljanje veze
TXT_BEENDEN = Okoncati
TXT_FTP-SERVER = FTP-Server
TXT_LOGIN = Logiranje:
TXT_USER = Korisnik
TXT_PASSWORT = Lozinka
TXT_ZUGRIFFSRECHTE = Pravo pristupa u spis:
TXT_EINGANGSBOX = Ulazni box
TXT_AUSGANGSBOX = Izlazni box
TXT_PFAD_EINGANGSBOX = Staza ulazni box
TXT_PFAD_AUSGANGSBOX = Staza izlazni box
TXT_HOST_SYSTEM = Host-sistem
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Upravljanje skladi\u0161tem
TXT_HOSTKOMMUNIKATION = HOST KOMUNIKACIJA
TXT_LIFTKOMMUNIKATION = Lift komunikacija
TXT_FTP_CLIENT = FTP-klijent
TXT_DATEI = Datoteka
TXT_EXTENTION = Ekstenzija naziva datoteke
TXT_ZYKLUS = Ciklus odziva (ms)
TXT_DATENFILES = Datoteke s podacima
TXT_DATENFILES_UEBERTRAGEN = Podatke prenijeti
TXT_REQUESTFILES = Request datoteke
TXT_REQUESTFILES_UEBERTRAGEN = Request prenijeti
TXT_BEWEGUNGSJOURNAL = Dnevnik kretanja
TXT_MENGENJOURNAL = Dnevnik kolicina
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Response datoteke
TXT_DATUM = Datum
TXT_UHRZEIT = Vrijeme
TXT_FUNKTION = Funkcija
TXT_DATEINAME = Naziv datoteke
TXT_DATEITYP = Tip datoteke
TXT_CODE = Code
TXT_TEXT = Tekst
TXT_HOSTPC_SYSTEM = Host/PC-sistem
TXT_ODER = ili
TXT_PC-SYSTEM = PC-sistem
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. ciklicki FTP-odziv
TXT_DATEIEN = Datoteke
TXT_FIRMEN_ETHERNET = Ethernet tvrtki
TXT_LIFTVERBUND_ETHERNET = Ethernet povezanih liftova
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Umetnuti
TXT_ENTFERNEN = Izbrisati
TXT_ARTIKELSTAMM_AUSGELESEN = Procitan skup artikala
TXT_AKTUELLER_DATEIAUFBAU = Aktualna struktura datoteke
TXT_VERFUEGBARE_SPALTEN = Raspolo\u017eivi stupci
TXT_TT_VERSCHIEBEN = Dr\u017eeci pritisnutu lijevu tipku mi\u0161a mogu se pomicati stupci.
TXT_TT_ENTFERNEN = Nakon odabira jednog aktualnog stupca on se mo\u017ee izbrisati.
TXT_TT_HINZUFÜGEN = Nakon odabira jednog raspolo\u017eivog stupca on se mo\u017ee dodati aktualnim stupcima.
TXT_ARTIKELSTAMM = Skup artikala
TXT_ARTIKELPOOL = Pool artikla
TXT_KOMMISSION = Komision
TXT_EINZELKOMMISSION = Pojedinacni komision
TXT_MEHRFACHKOMMISSION = Vi\u0161estruki komision
TXT_SYSTEMDATEN = Sistemski podaci
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Podaci komisiona
TXT_JACOMMAN = Konfiguracijski software za MP100D / MP12N-S Host komunikaciju
TXT_TCPIP_ADRESSEN = TCP/IP-adrese
TXT_LOGIN_FUER_HOST_FTP_SERVER = Logiranje na FTP-server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Ima prava upisa/citanja/dodavanja na stazu
TXT_DATENFILE = Datoteka s podacima
TXT_PROTOKOLLFILE = Protokol datoteka
TXT_RESPONSEFILE = Response datoteka
TXT_DATENFILE_UEBERTRAGEN = Prenijeti 2. datoteku s podacima
TXT_ANTWORT_AN_HOST = 3. odgovor na Host
TXT_REQUESTFILE_UEBERTRAGEN = Prenijeti 2. request datoteku
TXT_REQUESTFILE = Request datoteka
TXT_INHALTREQUESTFILE = Sadr\u017eaj request datoteke
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konvertiranje podataka skupa artikala
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konvertiranje podataka pool artikala
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertiranje pozicija komisiona
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konvertiranje dnevnika kretanja
TXT_KONVERTIERUNG_MENGENJOURNAL = Konvertiranje dnevnika kolicina
TXT_HOSTDATENSATZ = Host zapis podatka
TXT_MP100D_AMD_DATENSATZ = MP zapis podatka skupa artikala
TXT_HOSTFELD = Host-br.polja
TXT_INHALT = Sadr\u017eaj
TXT_STARTPOSITION = Start pozicija
TXT_LAENGE = Duljina
TXT_FELDTRENNER = Znak razdvajanja polja
TXT_TEXTTRENNZEICHEN = Znak razdvajanja teksta
TXT_HOSTDATENSATZ_NEU_LADEN = Ucitati Host podatke
TXT_LADE_HOSTDATENSATZ = Ucitajte datoteku sa Host zapisima podataka
TXT_FELD = Polje
TXT_MP100D_DATENSATZ = MP zapis podataka
TXT_INAKTIV = MP100D zapis podataka
TXT_KONVERTIERUNG = Konvertiranje
TXT_KENNUNG = Obilje\u017eje
TXT_NAME = Naziv
TXT_NUMMERISCH = numericki
TXT_OPTIONAL = opcionalno
TXT_MAX_LAENGE = max. duljina
TXT_HOSTDATENSAETZE = Host zapisi podataka
TXT_MP_DATENSAETZE = MP zapisi podataka
TXT_ZUORDNUNG_PRUEFEN = Provjerite dodjeljivanje !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Za editiranje kliknite na polje !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Prikazati
TXT_LOESCHEN = Brisati
TXT_VERBINDUNG_UNTERBROCHEN = Veza prekinuta
TXT_PAUSE = Pauza
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokol se bri\u0161e ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokol je izbrisan !
TXT_DATEN = Podaci
TXT_DATEIAUFBAU = Struktura datoteke
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP-adresa MP (Default: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-adresa Host/PC-Systema - Uskladiti sa sistem administratorom -
TXT_USER_DER_MP100D = MP FTP-klijent koristi ovo korisnicko ime za logiranje u Host/PC FTP-server (Default: MP)
TXT_PASSWORT_DER_MP100D = MP FTP-klijent koristi ovu lozinku za logiranje u Host/PC FTP-server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Prava upisa/citanja/pristupa na FTP-server
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP adresa nije ispravna !
TXT_TCPIP_BEISPIEL = Primjer: 172.16.1.254
TXT_INFORMATION = Informacija
TXT_EINGABE_WIEDERHOLEN = Ponoviti unos 
TXT_PASSWORT_NICHT_KORREKT = Nije unesena ispravna lozinka !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Poslati konfiguraciju na MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Ucitati konfiguraciju iz MP
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfiguracijski podatci memorirani u MP !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfiguracijski podatci nisu preuzeti u MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Host komunikacija iznova startala
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Ekstenzija naziva datoteke nije ispravna
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Ekstenzija naziva datoteke mora biti jednoznacna
TXT_AUSWAHL_FELDTRENNZEICHEN = Izbor znaka koji medusobno razdvaja Host polja s podacima
TXT_AUSWAHL_TEXTTRENNZEICHEN = Izbor znaka s kojim ce se razdvajati ASCII tekst
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Ucitavanje jednog primjera Host datoteke s podacima
TXT_MP100D_DATENFELD = MP Polje za podatke
TXT_ABBRECHEN = Prekinuti
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-klijent ciklicki pita host FTP-server za datoteke u njegovom izlaznom boxu
TXT_TT_DATEN_REIN = Ukoliko postoje datoteke s podacima (skup artikala, pool artikala, komisioni) onda ce se one prenijeti preko FTP
TXT_TT_REQUEST = Ukoliko postoje Request datoteke (upiti), onda ce se i one prenijeti preko FTP
TXT_DATEN_RAUS = Preko Requests zatra\u017eene datoteke s podacima (skup artikala, pool artikala, komisioni, dnevnici) ce se preko FTP prenijeti u Host ulazni box.
TXT_RESPONSE_RAUS = Svaki FTP prijenos se potvrduje s Response datotekom, kada je u njoj sadr\u017eana akcija okoncana.
TXT_HOST_DATENFELD = Host polje s podacima
TXT_AKTIV = aktivan
TXT_INAKTIV = neaktivan
TXT_WARNHINWEIS = UPOZORENJE O OPASNOSTI
TXT_FOLGENDE_MP100D_DATENFELDER = Sljedeca MP-polja s podatcima moraju jo\u0161 biti dodijeljena Host-poljima s podatcima
TXT_LADEN = Ucitati
TXT_TT_ENTFERNEN2 = Primjer Host datoteke s podacima se mo\u017ee opet izbrisati
TXT_EINE_KONVERTIERUNG_IST = Konvertiranje je moguce tek nakon provjere sljedecih namje\u0161tanja:
TXT_KOMMISSIONSKOPF = Zaglavlje komisiona
TXT_KOMMISSIONSPOSITIONEN = Pozicije komisiona
TXT_AUFTRAGSKOPF = Zaglavlje naloga
TXT_AUFTRAGSPOSITIONEN = Pozicije naloga
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konvertiranje zaglavlja komisiona
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertiranje pozicija komisiona
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konvertiranje zaglavlja naloga
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konvertiranje pozicija naloga
TXT_KOMMISSIONSUEBERSICHT = Pregled komisiona
TXT_AUFTRAG = Nalog
TXT_AUFTRAGSUEBERSICHT = Pregled naloga
TXT_KONVERTIERUNG_KOMMISSION = Konvertiranje komisiona
TXT_KOMMISSIONSNAME = Naziv komisiona
TXT_AUS_DATEINAME = Out/In naziv datoteke (bez ekstenzije naziva datoteke)
TXT_AUS_IN_KOMMISSIONSKOPF = Out/In zaglavlje komisiona
TXT_AUS_IN_KOMMISSIONSPOSITION = Out/In pozicija komisiona
TXT_ZB_8123400.CMM = Na pr. naziv datoteke 8123400.cmm znaci komision broj 8123400
TXT_IN_EINER_DATEI_NUR = Jedan komision po datoteci
TXT_KEIN_KOMMISSIONSSTATUS = Nema statusa komisiona
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Nema posebnih polja s podacima koji se odnose na komision
TXT_IN_EINER_KOPFZEILE_VOR = U liniji zaglavlja ispred pozicija stoji naziv komisiona
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Moguce je vi\u0161e komisiona po datoteci
TXT_MIT_KOMMISSIONSSTATUS = Sa statusom komisiona
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Sa posebnim poljima s podacima koji se odnose na komision
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Naziv komisiona stoji u svakoj poziciji
TXT_KONVERTIERUNG_AUFTRAG = Konvertiranje naloga
TXT_AUFTRAGSNAME = Naziv naloga
TXT_ZB_3323401.ORD = Na pr. Naziv datoteke 3323401.job znaci nalog broj 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Jedan nalog po datoteci
TXT_KEIN_AUFTRAGSSTATUS = Nema statusa naloga
TXT_KEINE_AUFTRAGSBEZOGENENEN = Nema posebnih polja s podacima koji se odnose na nalog
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = U liniji zaglavlja ispred pozicija stoji naziv naloga
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Moguce je vi\u0161e naloga po datoteci
TXT_MIT_AUFTRAGSSTATUS = Sa statusom naloga
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Sa posebnim poljima s podacima koji se odnose na nalog
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Naziv naloga stoji u svakoj poziciji
TXT_AUS_IN_AUFTRAGSSKOPF = Out/In zaglavlje naloga
TXT_AUS_IN_AUFTRAGSPOSITION = Out/In pozicija naloga
TXT_DATEITYPEN = Tipovi datoteka
TXT_ARTIKELSTAMMDATEI = Datoteka skupa artikala
TXT_ARTIKELPOOLDATEI = Datoteka pool artikala
TXT_KOMMISSIONSDATEI = Datoteka komisiona
TXT_KOMMISSIONSUEBERSICHTSDATEI = Datoteka pregleda komisiona
TXT_AUFTRAGSDATEI = Datoteka naloga
TXT_AUFTRAGSUEBERSICHTSDATEI = Datoteka pregleda naloga
TXT_BEWEGUNGSJOURNALDATEI = Dnevnik kretanja datoteka
TXT_MENGENJOURNALDATEI = Dnevnik kolicina datoteka
TXT_SYSTEMDATEI = Sistemska datoteka
TXT_REQUESTDATEI = Request datoteka
TXT_RESPONSEDATEI = Response datoteka
TXT_PROTOKOLLDATEI = Protokol datoteka
TXT_DATEIUEBERTRAGUNG = Prijenos datoteke
TXT_SENDEN = Slanje
TXT_LESEN = Citanje
TXT_FTP_ABFRAGE_ZYKLUS = Ciklus odziva MP FTP-klijenta (u sek.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Datoteku s odgovarajucom ekstenzijom naziva datoteke kopirati u izlazni box
TXT_KOMMANDO_READ_AMDBACKUP = Naredbu "READ AMDBACKUP <naziv datoteke>" upisati u Request datoteku 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Nakon exporta podataka u Response-datoteku
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Jedan potvrdni signal se nakon importa podataka upisuje u response datoteku ulaznog boxa
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Nakon exporta podataka u ulazni box
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Datoteka se nakon isteka vremena ciklusa cita iz izlaznog boxa i tamo se bri\u0161e
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Request datoteku kopirati u izlazni box
TXT_DATEN_DATEI_UND_RESPONSE = Datoteke s podacima i response-datoteka se upisuju u ulazni box 
TXT_WIRD_NICHT_UNTERSTUETZT = Nije podr\u017eano
TXT_KOMMANDO_READ_OPJOURNAL = Naredbu "READ OPJOURNAL <naziv datoteke>" upisati u request datoteku
TXT_KOMMANDO_READ_QJOURNAL = Naredbu "READ QJOURNAL <naziv datoteke>" upisati u request datoteku
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Dnevnik kolicina MP se automatski bri\u0161e
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Dnevnik kretanja MP se automatski bri\u0161e
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Izvodi se request-datoteka i potvrdni signali se upisuju u response-datoteku
TXT_KOMMANDO_READ_CMM = Pojedinacni komision: Naredbu "READ CMM naziv komisiona <naziv datoteke>" upisati u request-datoteku
TXT_KOMMANDO_READ_CMM_BACKUP = Svi komisioni: Naredbu "READ CMMBACKUP <naziv datoteke>" upisati u request-datoteku
TXT_EINZELKOMMISSION_LOESCHEN = Pojedinacni komision: Naredbu "DELETE CMM <naziv komisiona>" upisati u request-datoteku
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Datoteka se nakon isteka request-vremenskog ciklusa cita iz izlaznog boxa i tamo se bri\u0161e
TXT_KOMMANDO_READ_CMMSUM = Naredbu "READ CMMSUM <naziv datoteke>" upisati u request datoteku
TXT_KOMMANDO_READ_ORDSUMPROC = Svi odradeni nalozi: Naredbu "READ JOBSUMPROC <naziv datoteke>" upisati u request datoteku
TXT_KOMMANDO_READ_ORD = Pojedinacni nalog: Naredbu "READ JOB <auftragsname> <naziv datoteke>" upisati u request datoteku
TXT_KOMMANDO_READ_ORD_BACKUP = Svi nalozi: Naredbu "READ JOBBACKUP <naziv datoteke>" upisati u request datoteku
TXT_EINZELAUFTRAG_LOESCHEN = Pojedinacni nalog: Naredbu "DELETE JOB <naziv naloga>" upisati u request datoteku
TXT_KOMMANDO_READ_ORDPROC = Svi odradeni nalozi: Naredbu "READ JOBPROC naziv datoteke" upisati u request datoteku
TXT_KOMMANDO_READ_ORDSUM = Svi nalozi: "READ JOBSUM <naziv datoteke>" upisati u request datoteku
TXT_AUFTRAGSNAME_IN_POSITION = Naziv naloga stoji u poziciji naloga
TXT_PASSWORTEINGABE = Unos lozinke
TXT_FALSCHES_PASSWORT = Pogre\u0161an unos lozinke !
TXT_KOMMANDO_READ_SYS = Naredbu "READ SYS <naziv datoteke>" upisati u request datoteku
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Pod "Prijenos datoteke Slanje" ova opcija mora biti dopu\u0161tena
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Pozor: MP se formatira, prije toga provesti osiguranje podataka
TXT_NACH_DATENIMPORT_FORMAT = U response datoteku ulaznog boxa se upisuje potvrdni signal i MP se formatira
TXT_SPEICHERN = Memorirati
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Konfiguraciju poslati na MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Promijenjenu konfiguraciju poslati na MP ?
TXT_JA = DA
TXT_NEIN = NE
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Konfiguracijski software za MP Host komunikaciju
TXT_MP100D_HOSTKOMMUNIKATION = HOST KOMUNIKACIJA  MP100D / MP12N-S
TXT_VERSION = Verzija
TXT_INFO = Info
TXT_UEBER = Preko ...
TXT_ALLE_RECHTE_VORBEHALTEN = Zadr\u017eavamo sva prava
TXT_TRENNZEILE = Linija razdvajanja kod vi\u0161estrukog komisiona
TXT_TRENNZEILE_AUFTRAG = Linija razdvajanja kod vi\u0161estrukog naloga
TXT_KONFIGURATION_LOCAL_LADEN = Konfiguraciju otvoriti (lokalni nosac podataka)
TXT_KONFIGURATION_LOCAL_SICHERN = Memorirati konfiguraciju ( lokal )
TXT_NEUE_KONFIGURATION = Nova konfiguracija
TXT_OEFFNE_KONFIGURATION = Otvorite konfiguraciju
TXT_SPEICHERE_KONFIGURATION = Spremite konfiguraciju
TXT_TT_EINGANGSBOX = U ovaj popis se ostavljaju podatci i response datoteke iz MP preko FTP.
TXT_TT_AUSGANGSBOX = Popis iz kojeg MP automatski podi\u017ee request i datoteke s podatcima preko FTP.
TXT_TT_FTP_SERVER = Klijentov FTP-server s MP-pravom pristupa na ulazni i izlazni popis
TXT_DATEIUEBERTRAGUNG_SENDEN = Prijenos podataka - slanje
TXT_DATEIUEBERTRAGUNG_LESEN = Prijenos podataka - citanje
TXT_SENDEN_EINER_DATENDATEI = Poslati jednu datoteku s podacima
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Citanje datoteke s podacima (pomocu request datoteke)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Citanje datoteke s podacima (automatski)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Datoteka s podacima i response-datoteka se automatski upisuju u ulazni box
TXT_HILFE = Pomoc
TXT_ONLINEHILFE = Pomoc-Browser za MP100D / MP12N-S Host komunikaciju
TXT_VORSCHAU = Pregled
TXT_FELDNR = Broj polja
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Vi ste pri konvertiranju jedno Host-polje s podatcima dodijelili vi\u0161e MP-poljima s podatcima, tako da nije dopu\u0161teno konvertiranje pri citanju.
TXT_TT_TCPIP_DES_PCHOST = TCP/IP adresa PC/Host sistema (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Provjeriti parametar veze i ponoviti spajanje
TXT_VERBINDUNGSPARAMETER = Parametar veze
TXT_LOKALER_PC = Lokalni PC (sa konfiguracijskim softwareom)
TXT_HOST_TCPIP = Host naziv: IP-adrese
TXT_TCPIP_ADRESSE = IP-adresa
TXT_LOKALER_PC_MUSS = 2. lokalni PC mora se sa svojom IP-adresom nalaziti u istoj mre\u017ei kao i MP
TXT_KONTROLLE_DER_MP100D = - Unos MP IP adrese (sistemski administrator)
TXT_SUBNETZMASKE = Subnet maska
TXT_MANAGEMENTSOFTWARE = KONFIGURACIJSKI SOFTWARE
TXT_JOURNALDATEI = Dnevnik datoteka
TXT_NUR_BEI_FORMATIERTER_MP100D = Moguce samo kod formatiranog MP !
TXT_KANN_WAEREND = Mo\u017ee uslijediti za vrijeme rada (nije potrebno formatiranje)
TXT_IP_ADRESSE = IP-adresa
TXT_TT_MIT_DIESEN_PARAMETERN = S ovim parametrima se provodi logiranje na Host/PC-FTP server
TXT_TT_UNTER_DIESER_IP_ADRESSE = Pod ovom adresom MP FTP-klijent se poku\u0161ava obratiti Host/PC FTP-serveru
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Aktualna TCP/IP namje\u0161tanja MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP-adresa MP mo\u017ee se promijeniti samo preko upravljanja dizala
TXT_TT_SUBNETZMASKE_IST_FIX = Subnet maska od MP je vec unaprijed namje\u0161tena
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start FTP prijenosa podataka
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stop FTP prijenosa podataka
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Popisi na koje MP FTP-klijent kod Host/PC FTP-servera treba imati prava upisa/citanja/dodavanja
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Popis na koji MP FTP-klijent ostavlja svoje datoteke na Host/PC FTP server
TXT_TT_VERZEICHNIS_VON_DEM = Popis iz kojeg MP FTP-klijent cita svoje datoteke iz Host/PC FTP servera
TXT_LIFTVERBUND = Povezani liftovi
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Komunikacija / Host veza
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Pozor: MP se nakon toga mo\u017ee formatirati !
TXT_ALTERNATIV_EINTRAG_2 = - Unos MP naziva (sistemski administrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternativno kod DNS-servera u mre\u017ei, kojem je poznat naziv MP:
TXT_TCPIP_ADRESSE_NAME = IP-adresa / Naziv
TXT_IP_ADRESSE_IM_KUNDEN = IP u mre\u017ei tvrtki
TXT_IP_IM_LIFTNETZ = IP u mre\u017ei lifta
TXT_HOSTPC_SYSTEM_FTP = Host/PC-sistem (FTP-Server)
TXT_ZUSATZMODUL = Dodatni modul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Dodjeljivanje dodatnih modula - Codovi
TXT_DRUCKEN = Ispisati
TXT_KEINE_IN_KONVERTIERUNG = Konvertiranje pri ucitavanju nije dopu\u0161teno !
TXT_ATTRIBUT = Atribut
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = svakako potrebno kod slanja
TXT_MOEGLICH = moguce
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Va\u0161a licenca je istekla !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Za ovu funkciju potrebna Vam je nova verzija
TXT_HOSTDATENSAETZE_VORSCHAU = Host zapisi podataka (Pregled max. 20)
TXT_NOTATION = (8.3) Notation
